Subject: Re: Documents to go forward

From: Nicolas Popp <[email-masked]>
Date: Mon, 6 Nov 2000 11:38:36 -0800

Leslie.

It sounds like not all the edits that I sent last time were included. It
also seems like the latest revision introduced a lot of new XML related bugs
that did not exist before. I am compiling the edits...

-Nico

-----Original Message-----
From: Leslie Daigle [mailto:[email-masked]]
Sent: Monday, November 06, 2000 10:48 AM
To: [email-masked]
Subject: Documents to go forward

Hi all,

The WG last call for the protocol and the URL documents closed
at 5pm on Friday; the changes that resulted in the versions
published Thursday were editorial, and there have been no
comments since.

Therefore, I will send these documents to the IESG and ask them
to publish them as proposed standards.

Which means that, apart from dealing with anything that comes
out of the IESG last call and follow-up, our work is done...

Leslie.

--

-------------------------------------------------------------------
"Reality with a delicate splash of the imaginary...
    ... or was that the other way around?"
   -- ThinkingCat

Leslie Daigle
[email-masked]
-------------------------------------------------------------------